<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties?key=P2TargetProvisionerWizard_1">
        <source>Repository and Update Site Target Provisioner</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties?key=P2TargetProvisionerWizard_10">
        <source>Clearing install folder</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties?key=P2TargetProvisionerWizard_2">
        <source>Add plug-ins from repository or update site to the target platform</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties?key=P2TargetProvisionerWizard_3">
        <source>Error During Download Operation</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties?key=P2TargetProvisionerWizard_7">
        <source>Download Operation Was Interrupted</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties?key=P2TargetProvisionerWizard_9">
        <source>Provisioning target</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties?key=P2TargetProvisionerWizardPage_0">
        <source>Location:</source>
        <target>ロケーション:</target>
        <alt-trans tool-id="pleiades">
          <source>Location:</source>
          <target>ロケーション:</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties?key=P2TargetProvisionerWizardPage_1">
        <source>At least one plug-in must be selected</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties?key=P2TargetProvisionerWizardPage_10">
        <source>&amp;Properties...</source>
        <target>プロパティー(&amp;P)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Properties...</source>
          <target>プロパティー(&amp;P)...</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties?key=P2TargetProvisionerWizardPage_11">
        <source>&amp;Manage sites...</source>
        <target>サイトの管理(&amp;M)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Manage sites...</source>
          <target>サイトの管理(&amp;M)...</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties?key=P2TargetProvisionerWizardPage_12">
        <source>Add Site</source>
        <target>サイトの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Site</source>
          <target>サイトの追加</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties?key=P2TargetProvisionerWizardPage_13">
        <source>Remove Site</source>
        <target>サイトの除去</target>
        <alt-trans tool-id="pleiades">
          <source>Remove Site</source>
          <target>サイトの除去</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties?key=P2TargetProvisionerWizardPage_16">
        <source>Install Location</source>
        <target>インストール・ロケーション</target>
        <alt-trans tool-id="pleiades">
          <source>Install Location</source>
          <target>インストール・ロケーション</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties?key=P2TargetProvisionerWizardPage_17">
        <source>Select a folder to download plug-ins to:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties?key=P2TargetProvisionerWizardPage_3">
        <source>The specified folder is invalid or does not exist</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties?key=P2TargetProvisionerWizardPage_4">
        <source>Use &amp;default location</source>
        <target>デフォルト・ロケーションの使用(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>Use &amp;default location</source>
          <target>デフォルト・ロケーションの使用(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties?key=P2TargetProvisionerWizardPage_5">
        <source>Problem opening directory: The specified folder invalid or does not exist.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties?key=P2TargetProvisionerWizardPage_6">
        <source>Problem opening directory: </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties?key=P2TargetProvisionerWizardPage_7">
        <source>B&amp;rowse...</source>
        <target>参照(&amp;R)...</target>
        <alt-trans tool-id="pleiades">
          <source>B&amp;rowse...</source>
          <target>参照(&amp;R)...</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties?key=P2TargetProvisionerWizardPage_8">
        <source>&amp;Clear contents of folder before downloading</source>
        <target state="x-reviewed">ダウンロード前にフォルダーの内容をクリア(&amp;C)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>&amp;Clear contents of folder before downloading</source>
          <target>ダウンロード前にフォルダーの内容をクリア(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/org/eclipse/pde/internal/p2/ui/provisioner/ProvisionerMessages.properties?key=P2TargetProvisionerWizardPage_9">
        <source>Available Plug-ins</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/plugin.properties?key=pluginName">
        <source>PDE p2 UI</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/plugin.properties?key=pluginProvider" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/plugin.properties?key=provisioner.name">
        <source>Repository or Update Site</source>
        <target>リポジトリーまたは更新サイト</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14 「File or Directory」の既存訳に疑問。</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.p2.ui/plugin.properties?key=provisioner.description">
        <source>This provisioner adds new plug-ins from repositories and update sites into your target platform.</source>
      </trans-unit>
    </body>
  </file>
</xliff>